{
    "VER": "0.0.3",
    "STATUS": "success",
    "PWD_HC": "7574",
    "PER_INFO_AGREE_YN": "N",
    "COMPANY_CODE": "GUC100",
    "USER_ID": "test06",
    "USER_NAME": "테스트3",
    "USER_SEQ": 9829
}
